On Fri, Jun 21, 2002 at 06:20:57PM +0200, Sven Neumann wrote:

> I was told that latest versions of gimp-print don't build the gimp
> plug-in by default and thus do not need depend on gimp to be
> installed.

That is correct.  This is not yet in an official release though (it will
be in 4.2.2).


Roger Leigh
                ** Registration Number: 151826, http://counter.li.org **
                Need Epson Stylus Utilities? http://gimp-print.sourceforge.net/
                GPG Public Key: 0x25BFB848 available on public keyservers
Gimp-developer mailing list

Reply via email to